#include <bits/stdc++.h>
using namespace std;
int main() {

    int a,b,c;
    0<=b,c<=500;
    cout<<"Unesite broj bodova osvojenih u drugom krugu kvalifikacija: ";
    cin>>b;
    cout<<"Unesite broj bodova osvejenih u trecem krugu kvalifikacija: ";
    cin>>c;
    switch (b>c){
     case 1:
	 a=256-b;
		cout<<"Za prolazak mu je potrebno: "<<a<<" poena"<<endl;
		break;
	}
	switch (c>b){
	 case 1:
	 a=256-c;
		cout<<"Za prolazak mu je potrebno: "<<a<<" poena"<<endl;
	     break;
	}
	switch (c==b){
		case 1:
			a=256-b;
			cout<<"Za prolazak mu je potrebno: "<<a<<" poena"<<endl;
			break;
	}
	switch(c>256|b>256){
	case 1:
        a=0;
		cout<<"Miki nisu potrebni dodatni bodovi, jer ih je vec osvojio dovoljno."<<endl;
        cout<<a<<endl;
    
    } 
    switch(b>500|c>500){
    	case 1:
		cout<<"Greska, maksimalan broj poena je 500."<<endl;
	}
    system("pause");
    return 0;
}